# Usage

Accounting configuration, data, and reports are found under the [Financial] main menu item.

- Creating additional fiscal years
- Creating journal entries
- Viewing journal entries
- Viewing your chart of accounts data
- Viewing your tax code data
- Using the general ledger
- Using the balance sheet
- Using the income statement
- Getting aged balances
- Reconciling accounts
- Closing a period
- Closing a fiscal year
- Making changes to the accounts structure
- Updating the accounts structure